const filter = () => {
    const main = document.querySelector(".main-content");

    const filterDiv = document.createElement('div');
    filterDiv.className = "flex-right";
    main.appendChild(filterDiv);

    const filterContent = document.createElement('div');
    filterContent.className = "flex-sm";
    filterDiv.appendChild(filterContent);

    const filterChoice = document.createElement('p')
    
}